/*************************************************



* category banner



*************************************************/



.kalles-decor__cat-banner-wrap {



    background-color: #f2f2f4 !important;



}







.kalles-decor__cat-banner-container {



    margin: -30px auto;



    padding: 30px 30px 0;



}







@media only screen and (max-width: 767px) {



    .kalles-decor__cat-banner-container {



        padding: 10px 10px 0;



    }



}







.kalles-decor__cat-banner__layout-top-left .nt_promotion_html {



    top: 4%;



    left: 4%;



    transform: translate(-4%, -4%);



}







.kalles-decor__cat-banner__layout-top-left .nt_promotion_html,



.kalles-decor__cat-banner__layout-top-left .nt_promotion_html > *,



.kalles-decor__cat-banner__layout-top-left .nt_promotion_html .btn_icon_true:after {



    color: #ffffff;



}







.kalles-decor__cat-banner__layout-top-left .nt_promotion > a:after {



    background-color: #000000;



    opacity: 0;



}







.kalles-decor__cat-banner__layout-top-left .nt_bg_lz {



    padding-top: 58.33333333333334%;



}







.kalles-decor__cat-banner__layout-bottom-right .nt_promotion_html {



    top: 96%;



    right: 4%;



    transform: translate(4%, -96%);



}







.kalles-decor__cat-banner__layout-bottom-right .nt_promotion_html,



.kalles-decor__cat-banner__layout-bottom-right .nt_promotion_html > *,



.kalles-decor__cat-banner__layout-bottom-right .nt_promotion_html .btn_icon_true:after {



    color: #000000;



}







.kalles-decor__cat-banner__layout-bottom-right .nt_promotion > a:after {



    background-color: #000000;



    opacity: 0;



}







.kalles-decor__cat-banner__layout-bottom-right .nt_bg_lz {



    padding-top: 58.33333333333334%;



}







.kalles-decor__cat-banner__layout-top-left-black .nt_promotion_html {



    top: 4%;



    left: 4%;



    transform: translate(-4%, -4%);



}







.kalles-decor__cat-banner__layout-top-left-black .nt_promotion_html,



.kalles-decor__cat-banner__layout-top-left-black .nt_promotion_html > *,



.kalles-decor__cat-banner__layout-top-left-black .nt_promotion_html .btn_icon_true:after {



    color: #000000;



}







.kalles-decor__cat-banner__layout-top-left-black .nt_promotion > a:after {



    background-color: #000000;



    opacity: 0;



}







.kalles-decor__cat-banner__layout-top-left-black .nt_bg_lz {



    padding-top: 58.33333333333334%;



}



/*********************************************

* banner section

**********************************************/

.kalles-medical__banner {

    margin: 30px auto;

}



.kalles-medical__banner-01 .nt_promotion_html {

    top: 50%;

    left: 11%;

    transform: translate(-11%, -50%);

}



.kalles-medical__banner-01 .nt_promotion_html,

.kalles-medical__banner-01 .nt_promotion_html > *,

.kalles-medical__banner-01 .nt_promotion_html .btn_icon_true:after {

    color: #222222;

}



.kalles-medical__banner-01 .nt_promotion > a:after {

    background-color: #000000;

    opacity: 0;

}



.kalles-medical__banner-01 .nt_bg_lz {

    padding-top: 59.60264900662252%;

}



.kalles-medical__banner-02 .nt_promotion_html {

    top: 50%;

    left: 11%;

    transform: translate(-11%, -50%);

}



.kalles-medical__banner-02 .nt_promotion_html,

.kalles-medical__banner-02 .nt_promotion_html > *,

.kalles-medical__banner-02 .nt_promotion_html .btn_icon_true:after {

    color: #222222;

}



.kalles-medical__banner-02 .nt_promotion > a:after {

    background-color: #000000;

    opacity: 0;

}



.kalles-medical__banner-02 .nt_bg_lz {

    padding-top: 60.47516198704104%;

}



.kalles-medical__banner-03 .nt_promotion_html {

    top: 50%;

    left: 11%;

    transform: translate(-11%, -50%);

}



.kalles-medical__banner-03 .nt_promotion_html,

.kalles-medical__banner-03 .nt_promotion_html > *,

.kalles-medical__banner-03 .nt_promotion_html .btn_icon_true:after {

    color: #222222;

}



.kalles-medical__banner-03 .nt_promotion > a:after {

    background-color: #000000;

    opacity: 0;

}



.kalles-medical__banner-03 .nt_bg_lz {

    padding-top: 59.60264900662252%;

}



.kalles-medical__banner-01 .nt_promotion_html > .kalles-medical__banner__button,

.kalles-medical__banner-02 .nt_promotion_html > .kalles-medical__banner__button,

.kalles-medical__banner-03 .nt_promotion_html > .kalles-medical__banner__button {

    color: #fff;

    margin-top: 10px;

}



.kalles-medical__banner__price {

    font-size: 25px;

    color: #e4573d;

}


/*********************************************
* banner collection
*********************************************/
.kalles-sport__banner-collection {
    margin: 0 auto 30px;
}

@media only screen and (max-width: 767px) {
    .kalles-sport__banner-collection {
        margin: 0 auto 30px;
    }
}

.kalles-sport__banner-collection__type-01 .nt_promotion > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-sport__banner-collection__type-01 .nt_promotion_html {
    top: 50%;
    left: 10%;
    transform: translate(-10%, -50%);
}

.kalles-sport__banner-collection__type-01 .mb_img_slide.nt_bg_lz {
    padding-top: 80.54054054054053%;
}

@media (min-width: 768px) {
    .kalles-sport__banner-collection__type-01 .nt_promotion_html {
        top: 50%;
        width: auto;
        left: 10%;
        transform: translate(-10%, -50%);
        right: auto;
    }

    .kalles-sport__banner-collection__type-01 .dek_img_slide.nt_bg_lz {
        padding-top: 80.54054054054053%;
    }
}

.kalles-sport__banner-collection__cat-name--01 {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-sport__banner-collection__cat-name--01 {
        font-size: 16px;
    }
}

.kalles-sport__banner-collection__br-01 {
    height: 5px;
}

@media (min-width: 768px) {
    .kalles-sport__banner-collection__br-01 {
        height: 5px;
    }
}

.kalles-sport__banner-collection__cat-desc {
    font-size: 36px;
    font-weight: 700;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-sport__banner-collection__cat-desc {
        font-size: 36px;
    }
}

.kalles-sport__banner-collection__type-02 .nt_promotion > a:after {
    background-color: #000000;
    opacity: 0;
}

.kalles-sport__banner-collection__type-02 .nt_promotion_html {
    top: 50%;
    width: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.kalles-sport__banner-collection__type-02 .mb_img_slide.nt_bg_lz {
    padding-top: 80.54054054054053%;
}

@media (min-width: 768px) {
    .kalles-sport__banner-collection__type-02 .nt_promotion_html {
        top: 50%;
        width: 100%;
        left: 50%;
        transform: translate(-50%, -50%);
        right: auto;
    }

    .kalles-sport__banner-collection__type-02 .dek_img_slide.nt_bg_lz {
        padding-top: 80.54054054054053%;
    }
}

.kalles-sport__banner-collection__sale-info {
    font-size: 45px;
    font-weight: 700;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-sport__banner-collection__sale-info {
        font-size: 60px;
    }
}

.kalles-sport__banner-collection__br-02 {
    height: 5px;
}

@media (min-width: 768px) {
    .kalles-sport__banner-collection__br-02 {
        height: 5px;
    }
}

.kalles-sport__banner-collection__catnem--big {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-sport__banner-collection__catnem--big {
        font-size: 16px;
    }
}

/*********************************************
* product tab section
*********************************************/
.kalles-sport__product-tab {
    margin: 40px auto 80px;
}

/*********************************************
* full width banner
*********************************************/
.kalles-sport__full-width-banner {
    margin: 50px auto;
}

.kalles-sport__full-width-banner__inner .nt_promotion > a:after {
    background-color: #000000;
    opacity: 0.1;
}

.kalles-sport__full-width-banner__inner .nt_promotion_html {
    top: 50%;
    left: 10%;
    transform: translate(-10%, -50%);
}

.kalles-sport__full-width-banner__inner .mb_img_slide.nt_bg_lz {
    padding-top: 133.3333333%;
}

@media (min-width: 768px) {
    .kalles-sport__full-width-banner__inner .nt_promotion_html {
        top: 50%;
        width: auto;
        left: 25%;
        transform: translate(-25%, -50%);
        right: auto;
    }

    .kalles-sport__full-width-banner__inner .dek_img_slide.nt_bg_lz {
        padding-top: 29.32291666666667%;
    }
}

.kalles-sport__full-width-banner__sup-title {
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-sport__full-width-banner__sup-title {
        font-size: 16px;
    }
}

.kalles-sport__full-width-banner__br-01 {
    height: 5px;
}

@media (min-width: 768px) {
    .kalles-sport__full-width-banner__br-01 {
        height: 10px;
    }
}

.kalles-sport__full-width-banner__title--big {
    font-size: 35px;
    font-weight: 700;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-sport__full-width-banner__title--big {
        font-size: 70px;
    }
}

.kalles-sport__full-width-banner__br-02 {
    height: 4px;
}

@media (min-width: 768px) {
    .kalles-sport__full-width-banner__br-02 {
        height: 5px;
    }
}

.kalles-sport__full-width-banner__sub-title {
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-sport__full-width-banner__sub-title {
        font-size: 36px;
    }
}

.kalles-sport__full-width-banner__br-03 {
    height: 24px;
}

@media (min-width: 768px) {
    .kalles-sport__full-width-banner__br-03 {
        height: 32px;
    }
}

.kalles-sport__full-width-banner__btn.button {
    min-height: 40px;
    font-size: 13px;
    color: #ffffff;
    background-color: #222222;
    border-color: #222222;
}

.kalles-sport__full-width-banner__btn.button.btn_icon_true:after {
    color: #ffffff;
}

@media (min-width: 768px) {
    .kalles-sport__full-width-banner__btn.button {
        font-weight: 500;
        min-height: 40px;
        font-size: 14px;
    }
}


